Subject: Re: Attendance Report for July 2018
From: Natalia Cabrera Castilla <[email-masked]>
To: [email-masked], Ashish Dabral <[email-masked]>, [email-masked]
Cc: viraat <[email-masked]>
Date: Mon, 6 Aug 2018 15:18:56 +0530 (IST)

Hello, Surender/Ashish 

According to the FIFA OT I was supposed to received Aprox 6300 INR as Viraat informed me, however I just received Aprox 5300 INR which is 1000 INR less. Can you please check the exact amount and let me know what happened. 

Also please don't forget the payment of the GPS-7000 process which I started on 29th June for 7000 INR. 

Thank you 

Natalia Cabrera 

From: "Surender Aggarwal" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, 3 August, 2018 19:14:26 
Subject: Attendance Report for July 2018 

Dear Natalia Cabrera Castilla, 

As we are now working towards preparing Payroll and Stipend payments for the month of July 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th August 2018. After 4th of August, no corrections or queries will be accepted. 

Number of Working days: 23 

Number of unscheduled off: 0 

Leaves/Offs: 8 

Late Arrival / Early Departure days: 2 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department